Subject: [os2genau_digest] No. 675
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 3 Aug 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 02 August 2003
 Number  675
**************************************************

Subjects for today
 
1  Re:  [Fwd: Microsoft Security Alert] : John Angelico" <talldad at kepl dot com dot au>
2   Dial up Connection : <denny at alphalink dot com dot au>
3  Re:  Dial up Connection : <denny at alphalink dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 01 Aug 2003 23:20:46 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  [Fwd: Microsoft Security Alert]

On Fri, 01 Aug 2003 20:29:58 +1000, Ed Durrant wrote:

>Interesting someone has hit the *DO PANIC* Button at Microsoft and
>Telstra it seems !!
>
>Hm, perhaps this OS/2 isn't too bad after all ?

I would be inclined to express my disdain by replying along these lines:

"Dear BogPond Team,  [Yes it was a typo but I left it in<g>]

Thank you for the advice of MS risks. 

Such risks have been common knowledge within the industry for some time,
both in general and in particular terms.

Therefore I have already taken the most effective action possible to avoid
such risks, and to defend my system from such threats. 

On the basis of the axiom that an ounce of prevention beats a ton of cure,
I do not operate MS software such as Windows(R) Exchange(R), Office(R) or
Outlook(R).

However, thanks for the advice, nevertheless.

Yours from a virus free world,

etc"

Best regards
John Angelico
OS/2 SIG
os-2 at melbpc dot org dot au or talldad at kepl dot com dot au
_______________________________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Failure is not an option -- it comes bundled with Windows.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 02 Aug 2003 13:31:58 -1000
From:  <denny at alphalink dot com dot au>
Subject:   Dial up Connection

Hi all

If you get this then what I've done this morning is successfull.

Firstly, it apears that help files are written by people who know 
everything about a product, and so is often deficient for someone 
struggeling to get something working who knows very little about what 
makes the product tick. OK that's got rid of the bitching.

Now when installing eCS 1v1 when it comes to the network 
pre-configuration during phase 1, you must tick the dial-up connection 
check-box. The LAN check-box is normaly ticked by default. 

Then at the end of the install, you need to configure the network and 
dial-up connection notebooks. I can remember that something required 
doing, but can't remember what it was.

Now if prior to installing ver 1.1 you were able to establish a 
connection, and like good little vegemites you had your dialer on a 
seperate partition to the OS, the dialer should work, and every-thing is
comming up daisies.

I did the above during the week and was able to connect using the In-Joy
dialer.

Last night while cursing because I lost the Lotus Smartsuite 
configuration, and the eCS 1.0 disks have all developed cracks (Rob 
supplied me with a copy of disk 2 last month), I began looking at all 
the apps on the 1.1 disks and came across eCSCoNet. It installed into 
the bd:\programs (bd : boot drive) directory. I cannot recall if I had 
an option to install in another drive.

Anyway after having a good look at the documentation, I fired up the 
configuration program.

This is the absolute king of configuration programs.
For example when entering your ISP's host name, it automaticly enters 
the default mail servers. The same for your email address, it gets 
filled in as soon as you enter your userID.

Another nice touch is that you can use the configuration program to 
configure the IBM Dial other internet providers as well as the eCSCoNet 
dialer, it also configures ISDN connections, but I don't have one so I 
can't comment on that part of the program.

Another nice touch is the encryption of passwords etc, this requires a 
password for enabling connection, but it is your password, selected by 
you rather than your ISP.

Well, it's time to bite the bullit and see if I can connect.

Regards

Dennis.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 02 Aug 2003 20:26:54 -1000
From:  <denny at alphalink dot com dot au>
Subject:  Re:  Dial up Connection

On Sat, 02 Aug 2003 13:31:58 -1000, denny at alphalink dot com dot au wrote:

Worked terrific

Only had to go into the config file to manually change the MTU/MRU 
setting from 1500 to 552 (it's an alphalink restriction)

I recomend using password encryption as then you can be sure you are 
double clicking the correct icon

enjoy

regards

Dennis.

>Hi all
>
>If you get this then what I've done this morning is successfull.
>
>Firstly, it apears that help files are written by people who know 
>everything about a product, and so is often deficient for someone 
>struggeling to get something working who knows very little about what 
>makes the product tick. OK that's got rid of the bitching.
>
>Now when installing eCS 1v1 when it comes to the network 
>pre-configuration during phase 1, you must tick the dial-up connection 
>check-box. The LAN check-box is normaly ticked by default. 
>
>Then at the end of the install, you need to configure the network and 
>dial-up connection notebooks. I can remember that something required 
>doing, but can't remember what it was.
>
>Now if prior to installing ver 1.1 you were able to establish a 
>connection, and like good little vegemites you had your dialer on a 
>seperate partition to the OS, the dialer should work, and every-thing is
>comming up daisies.
>
>I did the above during the week and was able to connect using the In-Joy
>dialer.
>
>Last night while cursing because I lost the Lotus Smartsuite 
>configuration, and the eCS 1.0 disks have all developed cracks (Rob 
>supplied me with a copy of disk 2 last month), I began looking at all 
>the apps on the 1.1 disks and came across eCSCoNet. It installed into 
>the bd:\programs (bd : boot drive) directory. I cannot recall if I had 
>an option to install in another drive.
>
>Anyway after having a good look at the documentation, I fired up the 
>configuration program.
>
>This is the absolute king of configuration programs.
>For example when entering your ISP's host name, it automaticly enters 
>the default mail servers. The same for your email address, it gets 
>filled in as soon as you enter your userID.
>
>Another nice touch is that you can use the configuration program to 
>configure the IBM Dial other internet providers as well as the eCSCoNet 
>dialer, it also configures ISDN connections, but I don't have one so I 
>can't comment on that part of the program.
>
>Another nice touch is the encryption of passwords etc, this requires a 
>password for enabling connection, but it is your password, selected by 
>you rather than your ISP.
>
>Well, it's time to bite the bullit and see if I can connect.
>
>Regards
>
>Dennis.
>
>

> 

>
>

----------------------------------------------------------------------------------